---
#
# $Id$
# 
# Filter for all files
#
filter:
  PBMKTEST: %check$/make test
  PBLIC: GPLv2
  PBURL: http://trac.project-builder.org
#
# PBPROJ is replaced by the project
#
  PBPROJ: $pb->{'proj'}
#
# PBLOG is replaced by the changelog if value is yes and should be last 
# as when used we need the %pb hash filled
#
  PBLOG: yes
#
# PBREALPKG is replaced by the package name ($pb->{'realpkg'} in code)
#
  PBREALPKG: $pb->{'realpkg'}
#
# PBPACKAGER is replaced by the packager name ($pb->{'packager'} in code)
#
  PBPACKAGER: $pb->{'packager'}
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
#
  PBREV: $pb->{'rev'}
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
#
  PBTAG: $pb->{'tag'}
#
# PBREPO is replaced by the root URL of the repository
#
  PBREPO: $pb->{'repo'}
#
# PBSRC is replaced by the source package format
#
  PBSRC: src/%{srcname}-%{version}$pb->{'extdir'}.tar.gz
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
#
  PBDATE: $pb->{'date'}
#
# PBEXTDIR is replaced by the test date ($pb->{'extdir'} in code)
#
  PBEXTDIR: $pb->{'extdir'}
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
  PBPKG: $pb->{'pkg'}
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#
  PBVER: $pb->{'ver'}
